@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	position: relative;
}

html {
	font-size: 62.5%;
	overflow-y: scroll;
	min-width: 360px;
}

a {
	text-decoration: underline;
	color: rgba(0, 125, 204, 1);
}

main a[href$=".pdf"] {
	background-size: 0.9em auto;
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 1.5em;
	margin-right: 0.5em;
	background-image: url("../../../img/ico_pdf_red.png");
}

a[href$=".pdf"]+span {
	font-size: 80%;
}

a:hover {
	color: rgba(236, 0, 3, 1);
}

a img {
	transition: all 0.25s;
}

a:hover img {
	opacity: 0.75;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ol,
ul,
table,
dl {
	margin-bottom: 1em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.4;
}

ul {
	margin-left: 1.5em;
	list-style-position: outside;
}

ol {
	margin-left: 1.5em;
	list-style-position: outside;
}

li+li {
	margin-top: 0.5em;
}

img,
embed,
video {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	border: 0;
}

img[src$=".webp"],
img[src$=".svg"] {
	width: 100%;
}

picture {
	display: block;
	margin-bottom: 1em;
}

figure {
	margin-bottom: 1em;
	text-align: center;
}

figcaption {
	padding: 0.5em;
	line-height: 1.4;
	font-size: 80%;
}

iframe {
	border: none;
}

table {
	font-family: inherit;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 90%;
}

table caption {
	text-align: center;
	margin: 0.5em 0;
	font-size: 90%;
}

table caption::before {
	content: "〈 ";
	font-size: 70%;
	line-height: 1;
}

table caption::after {
	content: " 〉";
	font-size: 70%;
	line-height: 1;
}

th,
td {
	border: 1px solid rgba(200, 200, 200, 1);
	padding: 0.5em;
}

th {
	font-weight: normal;
	background-color: rgba(0, 0, 0, 0.08);
	text-align: center;
}

thead th {
	padding: 1em 0.5em;
	background-color: rgba(0, 0, 0, 0.15);
}

tbody th {
	background-color: rgba(0, 0, 0, 0.08);
}

td {
	text-align: left;
}

header *,
footer * {
	margin: 0;
	list-style-type: none;
}

body {
	background-color: rgba(255, 255, 255, 1);
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: rgb(80, 80, 80);
	line-height: 1.7;
	font-size: 1.5em;
	letter-spacing: 0;
}

@media screen and (min-width: 1100px) {
	body {
		line-height: 1.8;
		font-size: 1.6em;
	}
}

@media screen and (max-width: 900px) {
	body {
		line-height: 1.6;
		font-size: 1.4em;
	}
}

.wfix {
	max-width: 1600px;
	margin-inline: auto;
}

#container {
	width: 100%;
}

header {
	position: relative;
}

#top {
	width: 100%;
	padding: 10px;
	background-color: rgb(255, 255, 255);
}

#top .wfix {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 1em;
}

#home {
	width: 50%;
	max-width: 300px;
}

#desc {
	font-size: 90%;
	letter-spacing: 0.1em;
	line-height: 1.2;
	max-width: 50%;
}

#visual {
	background-color: #adc0e9;
}

h1 {
	margin: 0 auto;
	text-align: center;
}

@media screen and (max-width: 1000px) {
	#desc {
		font-size: 70%;
		letter-spacing: 0;
	}
}


/*----------------------------------
nav
----------------------------------*/

nav {
	background-color: rgb(17, 35, 46);
	padding: 10px;
	position: sticky;
	top: 0;
	z-index: 100;
}

nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	line-height: 1.4;
	gap: 5px;
	flex-wrap: wrap;
}

nav li {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: stretch;
	flex-grow: 1;
	width: calc((100% - 20px) / 5);
}

nav a {
	color: rgba(255, 255, 255, 1);
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 0.5em;
	text-align: center;
	width: 100%;
	min-height: 4em;
	background-color: rgba(255, 255, 255, 0.07);
	border-radius: 3px;
	padding: 1.25em 0.4em;
	transition: all 0.15s;
}

nav a:hover {
	background-color: rgba(255, 255, 255, 0.2);
	color: rgba(255, 255, 255, 1);
}

nav li a>span {
	display: inline-block;
}

@media screen and (max-width: 999px) {
	nav {
		font-size: 80%;
		white-space: nowrap;
		overflow: hidden;
		overflow-x: scroll;
		width: 100%;
	}

	nav ul {
		white-space: nowrap;
		flex-wrap: nowrap;
	}

	nav li {
		width: fit-content;
	}
}

/*----------------------------------
main
----------------------------------*/

main {
	letter-spacing: 0.05em;
}

section {
	padding: 3em 0;
}

main h2,
main h3 {
	letter-spacing: 0;
	line-height: 1.4;
}

h3 {
	font-weight: normal;
	font-size: 100%;
	padding: 0.75em;
	background-color: rgb(220, 230, 252);
	display: inline-block;
	border-left: 5px solid #adc0e9;
}

section+section {
	border-top: 1px solid rgba(0, 0, 0, 0.15);
}

.section_header {
	padding: 3em clamp(15px, 3vw, 3em);
	text-align: center;
}

.section_header h2 {
	font-weight: normal;
	text-align: center;
	font-size: clamp(1.25em, 3vw, 2.5em);
	margin: 0 auto 1em auto;
}

.section_header p {
	font-size: clamp(1em, 2vw, 1.8em);
	letter-spacing: clamp(0px, calc(2vw - 10px), 1em);
}

.section_header>*:last-child {
	margin-bottom: 0;
}

.section_content {
	padding: clamp(15px, 3vw, 3em);
	max-width: 1600px;
	margin-left: auto;
	margin-right: auto;
}

.content_unit+.content_unit {
	margin-top: 4em;
}

article+article {
	margin-top: 4em;
}

.btn a {
	padding: 1em 2em;
	border-radius: 6px;
	background-color: #ff6600;
	color: rgba(255, 255, 255, 1);
	text-decoration: none;
	display: flex;
	align-items: center;
	gap: 1em;
	width: fit-content;
	line-height: 1.2;
}

.btn a::after {
	content: "▲";
	font-size: 100%;
	display: inline-block;
	transform: scaleX(0.75) translateX(0.5em) rotate(90deg);
}

.btn a:hover {
	background-color: #000000;
}

.btn a+span {
	font-size: 80%;
}



ul+ul {
	margin-top: 2em;
}

ul:has(li.btn) {
	margin-left: 0;
	margin-bottom: 0;
}

li.btn {
	list-style-type: none;
	display: flex;
	align-items: center;
	gap: 0.5em 1em;
	flex-wrap: wrap;
}

.borderbox {
	margin-top: 2em;
	padding: 1em;
	border: 5px solid rgba(0, 0, 0, 0.10);
}

.borderbox>* {
	margin-bottom: 0;
}

@media screen and (min-width: 1000px) {
	.borderbox {
		padding: 2em;
		border: 10px solid rgba(0, 0, 0, 0.10);
	}
}

/*----------------------------------
#intro
----------------------------------*/

#intro {
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

#intro_txt {
	margin-bottom: 2em;
}

#intro_txt>*:last-child {
	margin-bottom: 0;
}

#intro_img {
	max-width: 300px;
	margin: 0 auto;
}

@media screen and (min-width: 1000px) {
	#intro #outline {
		display: flex;
		justify-content: space-between;
		gap: 1em 3em;
	}

	#intro_txt {
		border-left: 5px solid #adc0e9;
		flex-grow: 1;
		padding-left: 1em;
		margin: 0;
	}

	#intro_img {
		margin: 0;
	}
}

/*----------------------------------
#section1
----------------------------------*/

#gmap iframe {
	margin: 0 auto;
	width: 100%;
	height: 600px;
}

#gmap ul {
	font-size: 80%;
}

@media screen and (max-width: 999px) {
	#gmap iframe {
		height: 60vh;
	}
}

#gmap_img {
	margin-top: 2em;
}

#gmap_img figcaption {
	margin-top: 1em;
}

#guide_detail {
	font-size: 85%;
}

@media screen and (min-width: 1000px) {
	#gmap_img {
		display: flex;
		gap: 4em;
		justify-content: space-between;
		align-items: start;
	}

	#gmap_img figure {
		width: calc((100% - 4em) / 2);
		margin-bottom: 0;
	}
}

#guide_detail li+li {
	margin-top: 0;
}

/*----------------------------------
#section2
----------------------------------*/
#section2 h3 {
	font-weight: normal;
	font-size: clamp(1.1em, 2.6vw, 1.4em);
	padding: 1em;
	background-color: rgb(17, 35, 46);
	color: rgb(255, 255, 255);
	margin-bottom: 2em;
	border-bottom: 5px solid rgb(200, 200, 200);
	display: block;
	border-left: none;
}

#section2 figcaption {
	line-height: 1.4;
	font-size: 100%;
}

#section2 figure>figcaption:first-child {
	font-size: 100%;
	text-align: left;
	margin-bottom: 2em;
	padding: 0;
}

#section2 figure>figcaption::before {
	content: "▲";
	display: inline-block;
	transform: rotate(90deg);
	margin-right: 0.5em;
}


#section2 figure>figcaption:last-child {
	font-size: 100%;
	text-align: center;
	margin-top: 2em;
	padding: 1em;
	background-color: rgb(235, 235, 235);
	border-radius: 8px;
	width: fit-content;
	margin-inline: auto;
	filter: drop-shadow(0 4px 3px rgba(0, 0, 0, 0.20));
}

/*----------------------------------
#section3
----------------------------------*/

.news {
	margin: 0;
	list-style-type: none;
}

.news li,
li:has(.news_date) {
	padding-block: 1em;
}

@media screen and (min-width: 1000px) {

	.news li,
	li:has(.news_date) {
		display: flex;
		align-items: center;
		gap: 1em;
		padding-block: 0.5em;
		margin-block: 0;
	}

	li:has(.news_date):before {
		content: "";
		width: 5px;
		height: 1.25em;
		display: block;
		background-color: #ec7475;
	}
}

.news li+li {
	border-top: 1px dotted rgba(0, 0, 0, 0.5);
}

.category {
	font-size: 70%;
	display: inline-block;
	padding: 0.35em 0.5em;
	background-color: #ececec;
	line-height: 1;
	margin-left: 0.5em;
	color: rgba(255, 255, 255, 1);
	min-width: 6em;
	text-align: center;
	background-color: #ec7475;
	flex-grow: 0;
}

.news_date {
	display: block;
	font-size: 70%;
	font-weight: bold;
	letter-spacing: 0;
	flex-grow: 0;
}

/*----------------------------------
#section2
----------------------------------*/

#traffic_datas {
	margin-bottom: 4em;
}

.traffic_caution {
	margin-top: 2em;
	padding: 1em;
	border: 5px solid rgba(0, 0, 0, 0.10);
	background-color: rgba(255, 0, 0, 0.05);
}

.traffic_caution>* {
	margin-bottom: 0;
}

@media screen and (min-width: 1000px) {
	.traffic_caution {
		padding: 2em;
		border: 10px solid rgba(0, 0, 0, 0.10);
	}
}

.traffic_caution span {
	color: rgb(240, 0, 0);
}

/*----------------------------------
#aside
----------------------------------*/

#dial9910 {
	background-color: rgb(17, 35, 46);
	padding: 1em;
	text-align: center;
	width: 100%;
}

#dial9910>* {
	max-width: 900px;
	margin: auto;
}

/*----------------------------------
footer
----------------------------------*/

footer {
	position: relative;
	background-color: rgba(16, 81, 121, 1);
	color: rgba(255, 255, 255, 1);
	letter-spacing: 0.05em;
}

#footer_title {
	padding: 2em 1em;
	text-align: center;
	font-size: 60%;
	letter-spacing: clamp(0em, 2.5vw, 2.5em);
	background-color: rgb(0, 0, 0, 0.25);
	color: rgba(255, 255, 255, 0.8);
}

@media screen and (min-width: 1000px) {
	#footer_title {
		text-align: center;
		font-size: 80%;
		letter-spacing: clamp(1em, 2.5vw, 2.5em);
	}
}

.footer_unit {
	margin: auto;
	max-width: 1600px;
	padding: clamp(15px, 3vw, 3em);
}

#footer_auhor {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-block: 2em;
	gap: 3em 1em;
}

footer * {
	margin: 0;
	list-style-type: none;
}

footer h2 {
	width: 70%;
	max-width: 300px;
}

#footer_address {
	margin: 1em 0;
}

footer a {
	color: inherit;
	text-decoration: none;
}

#footer_address a span {
	display: inline-block;
}

footer ul {
	margin: 1em 0;
}

footer li {
	margin-top: 0;
}

footer #open_close {
	font-size: 80%;
}

@media screen and (max-width: 999px) {
	#footer_auhor {
		flex-direction: column;
	}
}

#copyright {
	text-align: center;
	font-size: 70%;
	letter-spacing: 0.25em;
	padding: 2em;
	background-color: rgba(15, 15, 15, 1);
	text-shadow: inherit;
	color: rgba(255, 255, 255, 0.75);
}